div.region.region-sidebar-first h2 {
	background-color: #f6e900;
	color: #b20000 !important;
	/* border-radius: 15pt; */
	padding: 0.5em;
	/*box-shadow: 5pt -5pt 3pt #888;*/
	font-size: 120%;
}
/*.contextual-links-region, .block-block {
	border: 5pt solid #f6e900 !important;
	border-radius: 15pt !important;
	padding: 5pt !important;
	margin: 5pt;
	box-shadow: 5pt -5pt 3pt #888;
}*/

#sidebar {
  width: 200px !important;
}